Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1367416 - Missing Scroll bar for VG selection in "Import Pre-Configured Domain" window
Summary: Missing Scroll bar for VG selection in "Import Pre-Configured Domain" window
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin
Version: 4.0.2
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: ovirt-4.0.4
: 4.0.4
Assignee: Daniel Erez
QA Contact: Kevin Alon Goldblatt
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-16 11:25 UTC by mlehrer
Modified: 2016-09-26 12:31 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-26 12:31:28 UTC
oVirt Team: Storage
tnisan: ovirt-4.0.z?
rule-engine: planning_ack?
rule-engine: devel_ack+
rule-engine: testing_ack+


Attachments (Terms of Use)
image of scroll bar missing for Storage Name window showing VGs (deleted)
2016-08-16 11:25 UTC, mlehrer
no flags Details


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 62404 master MERGED webadmin: fix scrolling on import iscsi domain dialog 2016-08-17 09:22:13 UTC
oVirt gerrit 62408 ovirt-engine-4.0 MERGED webadmin: fix scrolling on import iscsi domain dialog 2016-08-17 12:57:39 UTC

Description mlehrer 2016-08-16 11:25:37 UTC
Created attachment 1191221 [details]
image of scroll bar missing for Storage Name window showing VGs

Description of problem:

Attempting to import existing ISCSI pre-configured domain with many VG's configured, only 4 show as no scroll bar exists see screen shot.

Version-Release number of selected component (if applicable):
4.0.2

How reproducible:
very

Steps to Reproduce:
1. Click storage -> import domain -> iscsi
2. Log into targets
3. Attempt to view more than 4th VG listed (unable to no scroll bar)

Actual results:

Unable to view all VGs listed.

Expected results:
To be able to view all VGs listed.

Additional info:

Comment 1 Kevin Alon Goldblatt 2016-09-06 12:58:11 UTC
Tested with the following code:
----------------------------------------
rhevm-4.0.4-0.1.el7ev.noarch
vdsm-4.18.12-1.el7ev.x86_64

Tested with the following scenario:

Steps to Reproduce:
1. Click storage -> import domain -> iscsi
2. Log into targets
3. Attempt to view more than 4th VG listed (unable to no scroll bar)

Actual results:
A scroll bar now exists

Expected results:



Moving to VERIFIED!

Comment 2 Aharon Canan 2016-09-06 13:04:14 UTC
Verified based on last comment


Note You need to log in before you can comment on or make changes to this bug.